.menu-item {
    padding: 20px;
    padding-left: 7px;
    cursor: pointer;
    transition: all 0.1s ease-in-out;
    align-items: center;
    gap: 15px;
}

.menu-item:hover {
    background-color: var(--var-color-light-gray);
    font-weight: 500;
}

.menu-item:last-child {
    color: crimson;
}


.menu-label {

    font-weight: 400;
}

.active-menu-item, .active-menu-item:hover  {
    font-weight: 500;
    background-color: var(--var-color-gray);
}